@import 'bootstrap/scss/bootstrap';

/*
formulario para para eliminar
*/

.form-inline {
    display: inline;
}



/**
menu principal
**/

.menu {
    margin-bottom: 20px;
    background-color: #000;
    color: #fff;
    padding: 0px;
}

.menu a {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    display: block;
    border-bottom: 1px solid #fff;
    border-radius: 10px 10px 0px 0px;
}

.menu a.active {
    background-color: #fff;
    color: #000;
}

.menu ul {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px;
}

.menu ul li {
    list-style: none;
    margin-bottom: 10px;
    margin: 0px;
    padding: 0px;
}

/**
crear un boton
**/

.boton {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid #000;
    background-color: #222;
    color: #fff;
    text-decoration: none;
}

/**
listado de elementos
**/

.listado {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
}

/**
cada tarjeta
**/

.tarjeta {
    border: 1px solid #000;
    padding: 10px;
    margin: 10px;
    border-radius: 5px;
    background-color: #eee;
}

.tarjeta ul li {
    list-style: circle;
    margin-bottom: 5px;
    ;
}

/**
formularios
**/

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    margin-top: 10px;
}

form {
    padding: 10px;
    margin: 10px;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="date"],
textarea,
select {
    width: 80%;
    padding: 5px;
    margin-bottom: 10px;
    border: 1px solid #000;
    border-radius: 5px;
}

.botones {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/**
pie
**/

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: #000;
    color: #fff;
    padding: 20px;
}

/**
imagenes
**/

.imagen {
    max-width: 100%;
}